@font-face {
	font-family: 'fatmacabre';
	src: url(/includes/fonts/FatMacabre.otf);
	font-weight: normal;
	font-style: normal;
}

/* Styles for the Navigation menu */
nav.gloom_nav {
	margin: 0 auto;
	padding-top: 15px;
	max-width: 950px;
}
nav.gloom_nav > ul, nav.gloom_name > ul > li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

nav.gloom_nav li {

}

nav.gloom_nav li a {
	color: #FFF;
	font-family: "fatmacabre";
	font-size: 28px;
	font-style: normal;
	text-decoration: none;
	-webkit-transition: color 0.2s;
	-moz-transition: color 0.2s;
	-ms-transition: color 0.2s;
	-o-transition: color 0.2s;
	transition: color 0.2s;
}

nav.gloom_nav li a:hover {
	color: #c4212c;
}

nav.gloom_nav li.menu_item {
	position: relative;
	top: 7px;
}

nav.gloom_nav li.gloom_logo {
	background: url(/images/gloom/gloom_logo.png) no-repeat center;
	width: 150px;
	height: 50px;
}

.social_media_icon {
	max-width: 29px;
	max-height: 29px;
	margin: 0px 8px 13px 0px;
}

.social_media_icon_wide {
	max-height: 29px;
	margin: 0px 8px 13px 0px;
}

@media screen and (max-width: 450px) {
	nav.gloom_nav ul,li {
		flex-direction: column;
		padding: 10px 0;
	}
}